Debian Bug report logs - #247155
Please remove raidtools

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Pekka Knuutila <zur@edu.lahti.fi>

Date: Mon, 3 May 2004 15:18:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247155; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pekka Knuutila <zur@edu.lahti.fi>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pekka Knuutila <zur@edu.lahti.fi>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: raidtools
Date: Mon, 03 May 2004 18:11:50 +0300
Package: wnpp
Version: N/A; reported 2004-05-03
Severity: normal

I'm orphaning raidtools. It shouldn't require much work, only the
occasional debconf translations.




Changed Bug title. Request was from Florian Ernst <florian@uni-hd.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247155; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 247155@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Andrew Pollock <apollock@debian.org>
Cc: debian-qa@lists.debian.org, Matthijs Mohlmann <matthijs@cacholong.nl>, Pekka Knuutila <zur@edu.lahti.fi>, 247155@bugs.debian.org
Subject: Re: Should we remove raidtools?
Date: Thu, 10 Jun 2004 18:03:23 +0100
* Andrew Pollock <apollock@debian.org> [2004-06-10 17:29]:
> Do we need to have three different RAID packages in sarge?
> 
> From the package description, it's only necessary for unpatched 2.2 kernels.

I agree that raidtools (v1) can probably go, but let's CC the old
maintainer to ask for comments.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247155; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Pollock <apollock@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 247155@bugs.debian.org (full text, mbox):

From: Andrew Pollock <apollock@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: debian-qa@lists.debian.org, Matthijs Mohlmann <matthijs@cacholong.nl>, Pekka Knuutila <zur@edu.lahti.fi>, 247155@bugs.debian.org
Subject: Re: Should we remove raidtools?
Date: Tue, 22 Jun 2004 11:57:37 +1000
On Thu, Jun 10, 2004 at 06:03:23PM +0100, Martin Michlmayr wrote:
> * Andrew Pollock <apollock@debian.org> [2004-06-10 17:29]:
> > Do we need to have three different RAID packages in sarge?
> > 
> > From the package description, it's only necessary for unpatched 2.2 kernels.
> 
> I agree that raidtools (v1) can probably go, but let's CC the old
> maintainer to ask for comments.

I didn't see a lot of cries to keep raidtools out of the discussion that
this generated.

regards

Andrew



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247155; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 247155@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Andrew Pollock <apollock@debian.org>
Cc: debian-qa@lists.debian.org, Matthijs Mohlmann <matthijs@cacholong.nl>, Pekka Knuutila <zur@edu.lahti.fi>, 247155@bugs.debian.org
Subject: Re: Should we remove raidtools?
Date: Tue, 22 Jun 2004 03:02:17 +0100
* Andrew Pollock <apollock@debian.org> [2004-06-22 11:57]:
> I didn't see a lot of cries to keep raidtools out of the discussion
> that this generated.

I marked it down for removal already.  I'll do it before sarge
releases.
-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247155; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #27 received at 247155@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 247155@bugs.debian.org
Subject: remove
Date: Sat, 14 Aug 2004 18:50:05 +0100
reassign 247155 ftp.debian.org
retitle 247155 Please remove raidtools
thanks

RoQA; orhpaned for 100 days, only needed for 2.2 kernels

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Pekka Knuutila <zur@edu.lahti.fi>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #36 received at 247155-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 247155-close@bugs.debian.org
Subject: Bug#247155: fixed
Date: Mon, 30 Aug 2004 02:23:35 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 raidtools |    0.42-37 | arm, hppa
 raidtools |    0.42-39 | source, alpha, i386, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 247155@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Ryan Murray (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:42:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.